<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group name="JAVA">
            <file>file:/home/estefani/Documents/GRADO%20SUPERIOR/2n/M15UF1-desarrollo%20web%20java/JAVA/practica22/src/practica22/ProvaValidador.java</file>
            <file>file:/home/estefani/Documents/GRADO%20SUPERIOR/2n/M15UF1-desarrollo%20web%20java/JAVA/practica22/src/practica22/Pokemon.java</file>
            <file>file:/home/estefani/Documents/GRADO%20SUPERIOR/2n/M15UF1-desarrollo%20web%20java/JAVA/practica22/src/practica22/ComentarisUsuaris.java</file>
            <file>file:/home/estefani/Documents/GRADO%20SUPERIOR/2n/M15UF1-desarrollo%20web%20java/JAVA/practica22/src/practica22/Practica22.java</file>
        </group>
    </open-files>
</project-private>
